img { border: 0px }
a, a:visited { text-decoration: none; color: #CC3300}
a:hover { text-decoration: underline; color: #CC3300 }
b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #CC3300; line-height: 14px}

.sluzhba {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 12px; font-weight: normal; color: #993300}
.figu {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; font-weight: bold; color:#C7AA7A /*#CC3300*/}
.names { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #CC3300 ; line-height: 13px}
h5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; line-height: 14px}
li { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; line-height: 14px}
.txt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; line-height: 14px}
.txt h1{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;color: #CC3300;line-height: 30px;text-transform:uppercase;   text-align: center;}
.name_one { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #CC3300 ; line-height: 15px}
.text_audio{text-align: right;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; line-height: 14px; color: #000000;}
/*.player {margin-left: 33%;margin-top:5%;}*/
.player{display: flex;}
.player span{padding-right: 5px;}
.box{ -moz-box-shadow:  0 0 13px #C7A577; -webkit-box-shadow:  0 0 13px #C7A577; box-shadow:  0 0 13px #C7A577; } 
strong {font-weight: bold;color: #CC3300;    text-align: center;}
.part {margin-right: 100px;}